.titel { font-size:16pt; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-style:normal; text-decoration:none; color:#677876; }
.text { font-size:10pt; font-family:Arial,Helvetica,sans-serif; text-decoration:none; font-weight:normal; font-style:normal; color:#000000; }
a { font-size:10pt; font-family:Arial,Helvetica,sans-serif; text-decoration:underline; font-weight:bold; font-style:normal; color:#9c0a7d; }
a.link { font-size:10pt; font-family:Arial,Helvetica,sans-serif; text-decoration:underline; font-weight:bold; font-style:normal; color:#9c0a7d; }
